Subject: bug#48069: 28.0.50; [feature/pgtk]; tooltips are jittery and sometimes obscured

From: Yuuki Harano <[email-masked]>
Date: Sun, 09 May 2021 00:57:59 +0900 (JST)

On Mon, 03 May 2021 12:47:19 -0500,
	john muhl <[email-masked]> wrote:
>> > In the menu-bar they appear behind the menu itself and obscure the
>> > hint in the tooltip.
>> 
>> I'll debug it.
> 
> I wonder if these tooltips are even needed; they mostly just restate
> what the item under point already says. I browsed around a few of the
> default GNOME apps (and a few non-default others) but could not find
> any that display tooltips when hovering an item in a drop down menu
> the way Emacs does.
> 
> Would just getting rid of them be an alternative to debugging the
> visibility issue?

I fixed "Tooltips behind menu" issue.  Please try latest feature/pgtk.

Also, I tested with external display, but I couldn't reproduce jitter issue.

-- 
Yuuki Harano